@media (max-width: 480px) {
    #valutation {
        display: block!important;
    }
    #valutation .multi-value span {
        font-size: 38px;
        line-height: 55px;
    }
    #valutation .architecture span {
        font-size: 45px;
        line-height: 50px;
    }
    .menu-tool-bar {
        display: none;
    }
    .img-header {
        width: 100px;
    }
    #valutation .content {
        margin-top: 30px;
    }
    .text-50 {
        font-size: 30px;
        line-height: 46px;
    }
    #featuredProjects .project {
        height: auto;
        margin-bottom: 20px;
    }
    .service-special {
        padding: 0 0 30px 0;
    }
    .service-special > span {
        justify-content: center;
    }
    .design .content-text {
        left: 20px;
    }
    .layout_master {
        padding-top: 80px;
    }
    .title-page h1.title {
        font-size: 45px;
        line-height: 50px;
    }
    .service {
        padding: 50px 0;
    }
    .declaration {
        top: -96px;
        left: 0;
    }
    .declaration span {
        font-size: 50px;
        line-height: 60px;
    }
    .declaration-content {
        margin-top: 15px;
    }
}